Debian Bug report logs - #691800
ITP: minieigen -- Small boost::python wrapper of parts of the Eigen library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anton Gladky <gladk@debian.org>

Date: Mon, 29 Oct 2012 21:45:05 UTC

Owned by: Anton Gladky <gladk@debian.org>

Severity: wishlist

Fixed in version minieigen/0.3~dfsg~bzr25-1

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691800; Package wnpp. (Mon, 29 Oct 2012 21:45:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Gladky <gladky.anton@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 29 Oct 2012 21:45:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: minieigen -- Small boost::python wrapper of parts of the Eigen library
Date: Mon, 29 Oct 2012 22:41:18 +0100
Package: wnpp
Severity: wishlist
Owner: Anton Gladky <gladky.anton@gmail.com>

* Package name    : minieigen
  Version         : 0.3
  Upstream Author : Václav Šmilauer <eu@doxos.eu>
* URL             : http://www.launchpad.net/minieigen
* License         : LGPL-3.0+
  Programming Lang: C++, Python
  Description     : Small boost::python wrapper of parts of the Eigen library

Small wrapper for core parts of Eigen, c++ library for linear algebra.
It is mainly useful for inspecting c++ code which already uses eigen and
boost::python. Supported types are Vectors (2,3,6 and dynamic-sized with
integer and floating-point values), Matrices (3x3, 6x6 and dynamic-sized
with floating-point values) and Quaternions. Numerous methods are wrapped
and the original API of Eigen is followed.

The package will be maintained in Debian-Science team.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691800; Package wnpp. (Sun, 09 Dec 2012 17:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Gladky <gladky.anton@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 09 Dec 2012 17:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 691800@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: 691800@bugs.debian.org
Subject: Git-repo
Date: Sun, 9 Dec 2012 18:22:09 +0100
The git-repo with packaging stuff is:

http://anonscm.debian.org/gitweb/?p=debian-science/packages/minieigen.git

Anton



Changed Bug submitter to 'Anton Gladky <gladk@debian.org>' from 'Anton Gladky <gladky.anton@gmail.com>' Request was from Anton Gladky <gladk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 09:06:11 GMT) Full text and rfc822 format available.

Owner changed from Anton Gladky <gladky.anton@gmail.com> to Anton Gladky <gladk@debian.org>. Request was from Anton Gladky <gladk@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 09:06:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 11:03:08 GMT) Full text and rfc822 format available.

Notification sent to Anton Gladky <gladk@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 11:03:08 GMT) Full text and rfc822 format available.

Message #21 received at 691800-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 691800-close@bugs.debian.org
Subject: Bug#691800: fixed in minieigen 0.3~dfsg~bzr25-1
Date: Sat, 06 Apr 2013 11:00:06 +0000
Source: minieigen
Source-Version: 0.3~dfsg~bzr25-1

We believe that the bug you reported is fixed in the latest version of
minieigen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691800@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated minieigen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 Jan 2013 16:42:26 +0100
Source: minieigen
Binary: python-minieigen
Architecture: source i386
Version: 0.3~dfsg~bzr25-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 python-minieigen - Small boost::python wrapper of parts of the Eigen library.
Closes: 691800
Changes: 
 minieigen (0.3~dfsg~bzr25-1) unstable; urgency=low
 .
   * Initial package for Debian. (Closes: #691800)
Checksums-Sha1: 
 b33fe685e394d946eadfcfea087849cf254ff257 2134 minieigen_0.3~dfsg~bzr25-1.dsc
 e002e4ad6933fa53be4dbaab2635cbffc50f5dd8 17936 minieigen_0.3~dfsg~bzr25.orig.tar.xz
 37a3f129e6c26b7773c94f3150b7256135449337 4517 minieigen_0.3~dfsg~bzr25-1.debian.tar.gz
 014b87c87d920a28543abb42532669100af8f987 403078 python-minieigen_0.3~dfsg~bzr25-1_i386.deb
Checksums-Sha256: 
 de7becd88fadaa78f4cb276d526a10662d67ddd85f4e37ad75224db94a0026e1 2134 minieigen_0.3~dfsg~bzr25-1.dsc
 e65d2d8e82bb3b8d7994b614d9d273ee965900bb6e3809b8e178d8c881edb72a 17936 minieigen_0.3~dfsg~bzr25.orig.tar.xz
 9e24170dc32fc29330d271bb34084cc8a0ab57af2b31a44b9216c71f715c4687 4517 minieigen_0.3~dfsg~bzr25-1.debian.tar.gz
 078a06217cd8d3462b5d034d42566871fcf3b2a066e8adfbe3f3c8211eae3cf4 403078 python-minieigen_0.3~dfsg~bzr25-1_i386.deb
Files: 
 11f5c8566932db3e717be8d13d4c5ffd 2134 libs optional minieigen_0.3~dfsg~bzr25-1.dsc
 df639726524a0c36523d46003cf81792 17936 libs optional minieigen_0.3~dfsg~bzr25.orig.tar.xz
 5283fe3da57930ffcbfeb830f130bbe3 4517 libs optional minieigen_0.3~dfsg~bzr25-1.debian.tar.gz
 04fb79d6f971b25938dcd1457ffab50e 403078 python optional python-minieigen_0.3~dfsg~bzr25-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRBCzFAAoJENPhc4PPp/8G/aAP/ixRKni0QHiP+6jferg+6Qo7
TxwsNpPj3luLfoyx4F3Fkpn/p3bFTIQHx53q4JhIxoNIjif6Wj2LrCWJR0G9Ditz
F1b2poYDHdAXEhP1yQwmwrDVMC94GXB8IyV/hkd5EvRdwGCNQixDkIfSkTVtfsoP
XqJoB/ey5ESOxODbSaUhEbWfJ2A5CJm/aEcxxRemvUFdDEQXEnQLkL57UsGnUpQT
QcZUji1WyMTKqOmmqJHrbKi7l69RuBpuLWtwz/ptVQVp6Yi2yIyFx35wv7YljAVo
20MfTrylYHaje8A6o74Xz4LXKzMqb7R9CFgqVd+3Ey/OJNB2/hAjLp+hV7gpOtGQ
Tu70NT6ew/0b9YmBUU+cu+fFaqKMZ9xeMSlrIWOhoJSakuTInNMEbQNfQI/xj2bQ
cIZDyoYWVgqMLPBHhIRTdJbq91+v24Hvl7ZNezipn1Xmk6aABiL7vNGWWXL7FJKx
2vzrLlS8iP+svEa+QPvhpV54W9GfQmdgDV2m03r6glFQLz7x3R0/etFFTgBKOX9j
dmvs07oQ8iGGp9fGu7ymjVGt/jZDhmrql+rcfV7rWenIZnJZxyDb/OL/j5vk73vA
3Dl62TJOsylzgZVkPbFt1DdruOWi4tXZmUF/CejO+pXXJHFMqp+qK4gkjYzTz5DB
I653SIinRBp+yTF726Vq
=jdIX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:26:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:53:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.